body {
  text-align: justify;
}
main .section_02 {
  margin-top: 163px;
  margin-bottom: 100px;
}

main .section_02 {
  display: flex;
}

.section_02 .parte1 {
  background-color: #fcc60e;
}

.section_02 .parte1 {
  width: 45%;
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  border-radius: 0 20px 20px 0;
}

.section_02 .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  height: 450.82px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 21px;
}

.section_02 .parte1 .imagem-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}

.section_02 .parte2 {
  width: 43%;
  padding: 30px;
}

.section_02 .parte2 h2 {
  font-size: 26px;
}

.section_02 .parte2 h2 {
  font-size: 41px;
  font-weight: 700;
  color: #004896;
  text-align: left;
}

.section_02 .parte2 p {
  max-width: 540px;
}

.section_02 .parte2 p {
  max-width: 100%;
  margin-bottom: 20px;
}

.section_02 .parte2 p {
  font-size: 20px;
  margin-bottom: 15px;
}

.section_02 .parte1 {
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;

  border-radius: 0 20px 20px 0;
}

.paragraph--type--text-and-image .wrapper .text-formatted {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  justify-content: center;
}

.banner {
  padding-top: 100px;
  background: url(../img/novo-banner-sobre.jpg);
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  display: flex;
  justify-content: center;
  align-items: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.bannerss p {
  font-size: 20px;
}

.titulo-banner {
  color: white;
  text-align: center;
}

.titulo-banner h1 {
  font-size: 58px !important;
  font-weight: 600;
  text-transform: uppercase;
}

.titulo-banner p {
  font-size: 20px !important;
}

/*main*/
main {
  text-align: justify;
}

main p {
  font-size: 20px;
}

.texto p {
  margin-top: 30px;
}

.bannerss {
  min-height: 520px;
  position: relative;
  background-color: #004896;
}

.bannerss.manisfesto.escola.segmentos h1 {
  margin-top: 133px;
}

.bannerss h1 {
  font-weight: 700;
  color: #ffffff;
  margin-top: 135px;
  margin-bottom: 30px;
}

.bannerss p {
  font-size: 22px;
  color: #ffffff;
}
.bannerss .saiba-mais:hover {
  transition: 0.3s ease-in;
  background-color: #fcc60e;
  color: #004896;
}

.bannerss .saiba-mais {
  display: inline-block;
  color: #ffffff;
  font-size: 16px;
  padding: 19px 64px;
  border-radius: 76px;
  margin-top: 5px;
  text-decoration: none;
  transition: 0.3s ease-in;
}
.bannerss .saiba-mais {
  display: inline-block;
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  padding: 19px 64px;
  background: #00abd4;
  border-radius: 76px;
  margin-top: 5px;
  text-decoration: none;
  transition: 0.3s ease-in;
}

.bannerss .imagem-banner {
  width: 100%;
  max-width: 526px;
  height: 438px;
  position: absolute;
  border-radius: 79px 0px 79px 0px;
  bottom: -48px;
  left: 52%;
}

.bannerss .imagem-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

hr.primary {
  border-color: #004896;
}

h2 + hr,
.h2 + hr {
  margin-top: 0.25rem;
}

hr {
  clear: both;
  height: 0;
  margin: 1.25rem 0 1.1875rem;
  border: solid #ddd;
  border-width: 1px 0 0;
}

h2,
.h2 {
  color: #004896;
}

.align-center {
  text-align: center !important;
}

.align-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bp-margin-bottom-lg {
  margin-bottom: 40px !important;
}

.bp-margin-top-xlg {
  margin-top: 80px !important;
}

.overlay-header .bp-padding-top-default,
.without-overlay-header .bp-padding-top-default {
  padding-top: 0;
}

.paragraph--type--bp-simple {
  overflow: hidden;
}

.bp-padding-right-default {
  padding-right: 0;
}

.bp-padding-left-default {
  padding-left: 0;
}

.bp-padding-bottom-default {
  padding-bottom: 0;
}

.bp-padding-top-default {
  padding-top: 0;
}

.bp-margin-bottom-lg {
  margin-bottom: 40px !important;
}

.bp-margin-top-md {
  margin-top: 25px !important;
}

.paragraph {
  margin-right: 0;
  margin-left: 0;
}

.overlay-header .bp-padding-top-default,
.without-overlay-header .bp-padding-top-default {
  padding-top: 0;
}

.paragraph--type--text-and-image {
  overflow: hidden;
}

.bg-edge2edge {
  position: relative;
  right: 50%;
  left: 50%;
  overflow: hidden;
  width: 100vw;
  max-width: none;
  margin-right: -50vw;
  margin-left: -50vw;
  padding-right: 0;
  padding-left: 0;
  flex: 0 0 100vw;
}

.overlay-header .container .container,
.without-overlay-header .container .container {
  padding-right: 0;
  padding-left: 0;
}

.paragraph--type--text-and-image.bg-edge2edge .container {
  max-width: 100vw;
}

.without-overlay-header .container .container .row {
  margin-right: 0;
  margin-left: 0;
}

.paragraph--type--text-and-image .row {
  margin-bottom: 0 !important;
}

.p-0 {
  padding: 0 !important;
}

.m-0 {
  margin: 0 !important;
}

.blazy .media {
  display: block;
}

.overline-primary {
  font-weight: bold;
  color: #00abd4;
}

.paragraph p strong {
  color: #00abd4;
}
.media__image {
  border-radius: 20px;
}
.sobre .section_04 .destaque p {
  font-size: 41px;
  font-weight: 400;
  color: white;
  margin-left: 0;
  text-align: left !important;
  max-width: 100%;
}
.sobre .section_04 {
  background-color: #fcc60e;
  padding-top: 82px;
  padding-bottom: 125px;
  position: relative;
}

.sobre .section_04 .container {
  padding-right: var(--bs-gutter-x, 0.75rem) !important;
  padding-left: var(--bs-gutter-x, 0.75rem) !important;
}

.sobre .section_04 h2 {
  font-weight: 700;
  color: #00abd4;
  max-width: 510px;
  margin: 0 0 25px 43px;
}

.sobre .section_04 p {
  color: #004896;
  font-size: 20px;
  margin: 0 0 0 43px;
  text-align: left;
  max-width: 510px;
}

.sobre .section_04 .destaque {
  border-radius: 20px;
  background-color: rgb(0 171 212);
  padding: 40px;
  margin-right: 43px;
}

.sobre .section_04 .destaque p b {
  font-weight: 700;
  color: #fcc60e;
}

.sobre p {
  text-align: justify;
}

/*equipe*/
.equipe {
  padding: 70px 0px;
  background-color: #004896;
}
.botao-matricula {
  text-align: center;
}
.botao-matricula button {
  background-color: #fcc60e;
  padding: 20px 90px;
  border-radius: 50px;
  border: none;
  color: #004896;
  font-size: 24px;
  font-weight: 600;
  box-shadow: 0px 1px 10px black;
}
.botao-matricula button:hover {
  background-color: #013b79;
  outline: 3px solid white;
  color: white;
  transition: 0.5s;
}
.titulo-equipe h2 {
  text-align: center;
  font-weight: 600;
  color: #fcc60e !important;
}
.texto-equipe {
  margin-top: 20px;
  color: white;
  text-align: justify;
}
.pessoa {
  text-align: center;
}
.cards-equipe {
  margin-top: 70px;
}
.foto-pessoa img {
  border-radius: 100%;
  border: 3px solid #fcc60e;
  height: 200px;
}
.nome-pessoa {
  color: white;
  margin-top: 10px;
}
@media (max-width: 767.98px) {
  .bannerss.manisfesto.escola.segmentos h1 {
    margin-top: 40px !important;
  }
}
@media (max-width: 991px) {
  .section_02 {
    display: block;
  }
}

@media (max-width: 991px) {
  .section_02 .parte1 {
    width: 100% !important;
  }
}

@media (max-width: 991px) {
  .section_02 .parte1 .imagem-float {
    position: inherit;
    margin: 15px auto;
    height: 80%;
  }
}

@media (max-width: 991px) {
  .section_02 .parte2 {
    width: 100% !important;
  }
}

@media (max-width: 991px) {
  .section_02 .parte2 p {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .order-lg-3 {
    order: 3;
  }
}

@media (min-width: 768px) {
  .paragraph--type--text-and-image .wrapper {
    padding: 3rem;
  }
}

@media screen and (min-width: 992px) {
  .paragraph--type--text-and-image .wrapper {
    text-align: left;
  }
}

@media (min-width: 992px) {
  .order-lg-1 {
    order: 1;
  }
}
@media (max-width: 991px) {
  .bannerss .imagem-banner {
    position: inherit;
    height: auto;
    border-radius: 20px;
    margin: 30px 0;
  }
  .bannerss .imagem-banner img {
    border-radius: 20px !important;
  }
}

@media (max-width: 1300px) {
  .bannerss .imagem-banner {
    max-width: 375px;
    height: 400px;
    overflow: hidden;
  }
}
@media (max-width: 767.98px) {
  main p {
    font-size: unset !important;
  }
}
@media (max-width: 767.98px) {
  .section_02 .parte2 {
    padding: 0;
  }
  .section_02 .parte2 {
    padding: 0;
    margin-top: 30px !important;
  }
  .section_02 .parte2 h2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
}
@media (min-width: 1200px) {
  .h1,
  h1 {
    font-size: 2.5rem;
  }
}
@media (max-width: 767.98px) {
  main {
    margin-top: 30px !important;
  }
}
@media (max-width: 767.98px) {
  .bp-margin-top-xlg {
    margin: 0 !important;
  }
}
@media (max-width: 991px) {
  .section_02 .parte1,
  .section_02 .parte2 {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  main .section_02 {
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .bannerss p {
    font-size: 18px;
    text-align: justify;
  }
}
